@media only screen and (max-width: 1200px) {
  .o-heroSection span {
    font-size: 26px;
  }
  .o-heroSection h1 {
    font-size: 66px;
    line-height: 79px;
  }
  .hero-nav {
    gap: 10px;
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 1199px) {
  html {
    scroll-padding-top: 110px;
  }
  .hero-nav .contact {
    display: none;
  }
  .hero-nav .nav-item:last-of-type {
    display: block;
    width: 100%;
    padding: 0;
  }
  .hero-nav .nav-item:last-of-type a {
    display: flex;
    align-items: center;
    gap: 4px;
    justify-content: center;
    width: 100%;
    color: #fff;
    text-align: center;
    font-weight: 700;
    background: #fc8b2f;
    padding: 10px 24px;
  }
}
@media only screen and (max-width: 991px) {
  .o-heroSection span {
    font-size: 20px;
    line-height: normal;
  }
  .o-heroSection h1 {
    font-size: 54px;
    line-height: normal;
  }
  .o-heroSection .lable {
    font-size: 12px;
    height: auto;
  }
  .hero-nav {
    height: auto;
    flex-wrap: wrap;
    min-height: 50px;
  }
  .o-serviceSection .video-frame {
    width: 100%;
    height: 240px;
  }
  .hero-nav .nav-item .nav-link span {
    font-size: 12px;
  }
  .o-heroSection .logo {
    height: 55px;
    top: 5px;
    right: 5px;
  }
}
@media screen and (max-width: 768px) {
  .o-heroSection {
    height: calc(100vh - 60px);
  }
  .o-heroSection span {
    font-size: 14px;
    max-width: 300px;
    text-align: center;
    margin: 10px 0px;
  }
  .o-heroSection .lable {
    font-size: 10px;
  }
  .hero-nav {
    padding: 10px 0 0;
    gap: 0px;
  }
  .o-heroSection h1 {
    font-size: 40px;
    text-align: center;
  }
  .o-lineupSection,
  .o-challengesSection {
    padding: 40px 0px 60px;
  }
  .o-faqSection,
  .o-featuresSection,
  .o-serviceSection,
  .o-managedSection {
    padding: 60px 0px 60px;
  }
  .o-contactSection {
    gap: 15px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .o-contactSection .content {
    justify-content: center;
    align-items: center;
  }
  .o-challengesSection .challenges-card {
    padding: 25px 20px;
  }
  .o-managedSection .content {
    padding: 30px 0px 0px;
  }
  .o-managedSection .bottom span {
    font-size: 14px;
  }
  .center-heading span {
    font-size: 20px;
  }
  .o-featuresSection .features-card .number span {
    font-size: 30px;
    line-height: 26px;
  }
  .o-featuresSection .features-card {
    padding: 25px;
  }
  .o-featuresSection .features-card .content .point-3 {
    max-width: 100%;
  }
  .o-serviceSection .service-main-banner {
    padding: 20px;
  }
  .o-faqSection .accordion .accordion-item .accordion-button {
    padding: 14px 22px;
  }
  .o-faqSection .accordion .accordion-item {
    min-height: auto;
  }
  .o-faqSection .accordion .accordion-item .accordion-body {
    padding: 10px 22px 15px;
  }
  .footer .footer-content {
    justify-content: center;
  }
  .footer .footer-content .footer-nav {
    justify-content: center;
    align-items: center;
  }
  .footer .footer-bottom {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  .footer {
    padding: 40px 0px;
  }
  .o-faqSection .accordion .accordion-item .accordion-button p span {
    font-size: 16px;
    margin-right: 10px;
  }
  .o-faqSection .accordion .accordion-item .accordion-button p {
    font-size: 14px;
  }
  .o-featuresSection .features-card .number {
    width: 30px;
  }
  .o-featuresSection .features-card .content {
    width: calc(100% - 30px);
  }
  .o-featuresSection .features-card .content h3 {
    font-size: 16px;
  }
  .accordion-button::after {
    background-size: 14px;
    background-position: center;
  }
  .o-challengesSection .bottom .tag-line span {
    font-size: 16px;
  }
}
@media only screen and (max-width:400px) {
  html {
    scroll-padding-top: 130px;
  }
}